<ion-header>
  <ion-toolbar>
    <ion-button slot="start" routerLink="/search">
      <ion-icon name="arrow-back-outline"></ion-icon>
      </ion-button>
    <ion-title color="success">profile</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-list>
    
      
        
    
     
    
    
    <ion-item>
      <ion-avatar>
        <img src="assets/Gino.PNG" alt="profayl">
      </ion-avatar>
      <ion-button routerLink= "/gino">Gino Rafael Mendoza</ion-button>
    </ion-item>
    <ion-item>
      <ion-avatar slot="start">
        <img src="assets/Jeff.PNG" alt="profayl">
      </ion-avatar>
      <ion-button width=10 routerLink= "/jeff">Jeffrey Capila</ion-button>
    </ion-item>
    <ion-item>
      <ion-avatar slot="start">
        <img src="assets/Jm.PNG" alt="profayl">
      </ion-avatar>
      <ion-button routerLink= "/jm">John Michael Dimaala</ion-button>
    </ion-item>
  </ion-list>
 
</ion-content>
